Downgrading IOS56 from v5918 to v5662 gives black screen

Discussion in 'Wii U - Hacking & Backup Loaders' started by Imac007, Feb 15, 2015.

  1. Imac007
    OP

    Imac007 Member

    Newcomer
    22
    3
    Oct 30, 2010
    Canada
    Hi, when I install ios56v5662 on my vwii I get a black screen when I load games from the disc channel.
    Is there an earlier version of this ios that will run on the vwii?

    Thanks
     
  2. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    I'm almost 100% positive v5662 is a Wii IOS. You pretty much fucked up 56. You should restore IOS56 from your vWii dump ASAP.

    For reference (other than IOS80 and maybe 36) there's no reason to patch or replace ANY vWii IOS as all patching is done on the fly
     
    TotalInsanity4 likes this.
  3. Imac007
    OP

    Imac007 Member

    Newcomer
    22
    3
    Oct 30, 2010
    Canada
    I reinstalled v5918 and it works fine....I need to downgrade it to get my RB3 dlc working.
    With it I can't access the music store, without it I can't play the game.
    Guess I'll just play it on my wii........for now....
     
  4. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,749
    9,034
    Oct 27, 2002
    France
    Engine room, learning
    NEVER replace IOS on vWii.
    even installing a wad of the same version is bad if you didn't make a proper dump of your IOS first.

    I didn't know RB3 required a specific IOS version.
    All games use the version they find in the requested slot. and if it's requesting a specific version, it should work with newer version (or else the game is badly coded, you can't play retail/official game on WiiU?)